<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Santa Fe</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Santa Fe</h1>


<p>Written by Bob Dylan<br />
Recorded during the Basement sessions with the Band, and released on
<a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 2nd fret (sounding key A major)</p>

<p>Intro figure:</p>
<pre class="tab">
  G          C/g G
  :   .   .   .
|-3---3-3---3-3-3-|
|-0---0-0---0-1-0-|
|-0---0-0---0-0-0-|
|-0---0-0---0-2-0-|
|-2---2-2---2---2-|
|-3---3-3---3-3-3-|
</pre>

<hr />

<pre class="verse">
G
Sante Fe,
C         D              G
dear dear dear dear dear Sante Fe
   C                 G
My woman needs every day
    C                  G
She promised to let me stay
      C                    G             D
She's rollin' up a knot to pray to gods away
         G
She's in Sante Fe
C         D              G
Dear dear dear dear dear Santa Fe.
        C                    G
Now she opens up and lets me home
      C                        G
She's brown but she keeps from roam
       C               G
She'll open up a happy home
       C                       D             G
She'll think when will that be warm in Sante Fe.

Sante Fe, dear dear dear dear Sante Fe
She's arms never teach to roam
They're never never far from home
I'll never ever ever roam
To sail away
She's all feel bad
No no no no don't don't don't feel bad
She's the worst thing he's ever had
She's a mad, man that he's so glad
She's over above the hat to bad
She's never disappear so bad
I went away.

Sante Fe, dear dear dear dear dear dear Sante Fe
My own heart city lay
I won't have a nature way
And I'm leavin' every day to run away
From Sante Fe, dear dear dear dear dear Sante Fe.
My woman's left sittin' at home
She's actin' the police unknown
She cried like an evening stone
She leap back under a broom
But she ain't gonna find a room
And the tears send her on own ever day.
</pre>

</body></html>
